@charset "utf-8";
/* page setting
--------------------------------------------------------- */
#a-header,#a-billboard,#a-site_contents,#a-footer { max-width:865px; }
@media (max-width: 641px) {

}


#page .bg-document { 
 }
#page { 
 background-image: url(_src/8496/bg01.png); 
 background-repeat:repeat; 
 }

#a-header {
	}
#a-billboard {
 background-image: url(_src/8498/bg02_2.png); 
 background-repeat:repeat-y; 
 background-position:center top; 
	}
#a-main {
	}
#a-side-a {
	}
#a-side-b {
	}
#a-footer {
 background-image: url(_src/8500/bg02_2.png); 
 background-repeat:repeat-y; 
 background-position:center top; 
	}
#a-site_contents  { 
 background-image: url(_src/8501/bg02_2.png); 
 background-repeat:repeat-y; 
 background-position:center top; 
}

@media (max-width: 641px) {
#page .bg-document {  
  }

#page {  
  }

	#a-header {padding:0px 0px 0px 0px;	}
	#a-billboard {padding:0px 0px 0px 0px;	}
	#a-main {padding:0px 0px 0px 0px;	}
	#a-side-a {padding:0px 0px 0px 0px;	}
	#a-side-b {padding:0px 0px 0px 0px;	}
	#a-footer {padding:0px 0px 0px 0px;	}
	}

#bk8136 > div { padding-left: 5px; padding-top: 0px; padding-right: 0px; padding-bottom: 0px;  } 
#bk8151 > div { padding-left: 5px; padding-top: 0px; padding-right: 1px; padding-bottom: 5px;  } 
#bk8141 { background-image:url(_src/8482/bg08.png); background-repeat:no-repeat; background-position:left center; }
#bk8153 { background-image:url(_src/9151/bg05.png); background-repeat:repeat-y; background-position:right top; }
#bk8154 { background-image:url(_src/9429/bg04.png); background-repeat:repeat-y; background-position:right top; }
#bk8155 { background-image:url(_src/9160/bg04.png); background-repeat:repeat-y; background-position:right top; }
#bk8156 { background-image:url(_src/9163/bg04.png); background-repeat:repeat-y; background-position:right top; }
#bk8157 { background-image:url(_src/9164/bg04.png); background-repeat:repeat-y; background-position:right top; }


@media (max-width: 641px) {
		#bk8136.b-plain > .column,#bk8136.b-plain > .g-column,#bk8136.b-both_diff > .column,#bk8136.b-both_diff > .g-column,#bk8136.b-headlines > .column,#bk8136.b-headlines > .g-column,#bk8136.b-album > .column,#bk8136.b-album > .g-column,#bk8136.b-tab > .column,#bk8136.b-tab > .g-column,#bk8136.b-accordion > .column,#bk8136.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk8136 > div { padding: 0px; }
		#bk8138.b-plain > .column,#bk8138.b-plain > .g-column,#bk8138.b-both_diff > .column,#bk8138.b-both_diff > .g-column,#bk8138.b-headlines > .column,#bk8138.b-headlines > .g-column,#bk8138.b-album > .column,#bk8138.b-album > .g-column,#bk8138.b-tab > .column,#bk8138.b-tab > .g-column,#bk8138.b-accordion > .column,#bk8138.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk8140.b-plain > .column,#bk8140.b-plain > .g-column,#bk8140.b-both_diff > .column,#bk8140.b-both_diff > .g-column,#bk8140.b-headlines > .column,#bk8140.b-headlines > .g-column,#bk8140.b-album > .column,#bk8140.b-album > .g-column,#bk8140.b-tab > .column,#bk8140.b-tab > .g-column,#bk8140.b-accordion > .column,#bk8140.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk8151.b-plain > .column,#bk8151.b-plain > .g-column,#bk8151.b-both_diff > .column,#bk8151.b-both_diff > .g-column,#bk8151.b-headlines > .column,#bk8151.b-headlines > .g-column,#bk8151.b-album > .column,#bk8151.b-album > .g-column,#bk8151.b-tab > .column,#bk8151.b-tab > .g-column,#bk8151.b-accordion > .column,#bk8151.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk8151 > div { padding: 5px; }
		#bk8158.b-plain > .column,#bk8158.b-plain > .g-column,#bk8158.b-both_diff > .column,#bk8158.b-both_diff > .g-column,#bk8158.b-headlines > .column,#bk8158.b-headlines > .g-column,#bk8158.b-album > .column,#bk8158.b-album > .g-column,#bk8158.b-tab > .column,#bk8158.b-tab > .g-column,#bk8158.b-accordion > .column,#bk8158.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk8159.b-plain > .column,#bk8159.b-plain > .g-column,#bk8159.b-both_diff > .column,#bk8159.b-both_diff > .g-column,#bk8159.b-headlines > .column,#bk8159.b-headlines > .g-column,#bk8159.b-album > .column,#bk8159.b-album > .g-column,#bk8159.b-tab > .column,#bk8159.b-tab > .g-column,#bk8159.b-accordion > .column,#bk8159.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk8137.b-plain > .column,#bk8137.b-plain > .g-column,#bk8137.b-both_diff > .column,#bk8137.b-both_diff > .g-column,#bk8137.b-headlines > .column,#bk8137.b-headlines > .g-column,#bk8137.b-album > .column,#bk8137.b-album > .g-column,#bk8137.b-tab > .column,#bk8137.b-tab > .g-column,#bk8137.b-accordion > .column,#bk8137.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk8141.b-plain > .column,#bk8141.b-plain > .g-column,#bk8141.b-both_diff > .column,#bk8141.b-both_diff > .g-column,#bk8141.b-headlines > .column,#bk8141.b-headlines > .g-column,#bk8141.b-album > .column,#bk8141.b-album > .g-column,#bk8141.b-tab > .column,#bk8141.b-tab > .g-column,#bk8141.b-accordion > .column,#bk8141.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk8152.b-plain > .column,#bk8152.b-plain > .g-column,#bk8152.b-both_diff > .column,#bk8152.b-both_diff > .g-column,#bk8152.b-headlines > .column,#bk8152.b-headlines > .g-column,#bk8152.b-album > .column,#bk8152.b-album > .g-column,#bk8152.b-tab > .column,#bk8152.b-tab > .g-column,#bk8152.b-accordion > .column,#bk8152.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk8160.b-plain > .column,#bk8160.b-plain > .g-column,#bk8160.b-both_diff > .column,#bk8160.b-both_diff > .g-column,#bk8160.b-headlines > .column,#bk8160.b-headlines > .g-column,#bk8160.b-album > .column,#bk8160.b-album > .g-column,#bk8160.b-tab > .column,#bk8160.b-tab > .g-column,#bk8160.b-accordion > .column,#bk8160.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk8139.b-plain > .column,#bk8139.b-plain > .g-column,#bk8139.b-both_diff > .column,#bk8139.b-both_diff > .g-column,#bk8139.b-headlines > .column,#bk8139.b-headlines > .g-column,#bk8139.b-album > .column,#bk8139.b-album > .g-column,#bk8139.b-tab > .column,#bk8139.b-tab > .g-column,#bk8139.b-accordion > .column,#bk8139.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk8142.b-plain > .column,#bk8142.b-plain > .g-column,#bk8142.b-both_diff > .column,#bk8142.b-both_diff > .g-column,#bk8142.b-headlines > .column,#bk8142.b-headlines > .g-column,#bk8142.b-album > .column,#bk8142.b-album > .g-column,#bk8142.b-tab > .column,#bk8142.b-tab > .g-column,#bk8142.b-accordion > .column,#bk8142.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk8153.b-plain > .column,#bk8153.b-plain > .g-column,#bk8153.b-both_diff > .column,#bk8153.b-both_diff > .g-column,#bk8153.b-headlines > .column,#bk8153.b-headlines > .g-column,#bk8153.b-album > .column,#bk8153.b-album > .g-column,#bk8153.b-tab > .column,#bk8153.b-tab > .g-column,#bk8153.b-accordion > .column,#bk8153.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk9213.b-plain > .column,#bk9213.b-plain > .g-column,#bk9213.b-both_diff > .column,#bk9213.b-both_diff > .g-column,#bk9213.b-headlines > .column,#bk9213.b-headlines > .g-column,#bk9213.b-album > .column,#bk9213.b-album > .g-column,#bk9213.b-tab > .column,#bk9213.b-tab > .g-column,#bk9213.b-accordion > .column,#bk9213.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk8143.b-plain > .column,#bk8143.b-plain > .g-column,#bk8143.b-both_diff > .column,#bk8143.b-both_diff > .g-column,#bk8143.b-headlines > .column,#bk8143.b-headlines > .g-column,#bk8143.b-album > .column,#bk8143.b-album > .g-column,#bk8143.b-tab > .column,#bk8143.b-tab > .g-column,#bk8143.b-accordion > .column,#bk8143.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk8154.b-plain > .column,#bk8154.b-plain > .g-column,#bk8154.b-both_diff > .column,#bk8154.b-both_diff > .g-column,#bk8154.b-headlines > .column,#bk8154.b-headlines > .g-column,#bk8154.b-album > .column,#bk8154.b-album > .g-column,#bk8154.b-tab > .column,#bk8154.b-tab > .g-column,#bk8154.b-accordion > .column,#bk8154.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk8144.b-plain > .column,#bk8144.b-plain > .g-column,#bk8144.b-both_diff > .column,#bk8144.b-both_diff > .g-column,#bk8144.b-headlines > .column,#bk8144.b-headlines > .g-column,#bk8144.b-album > .column,#bk8144.b-album > .g-column,#bk8144.b-tab > .column,#bk8144.b-tab > .g-column,#bk8144.b-accordion > .column,#bk8144.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk8155.b-plain > .column,#bk8155.b-plain > .g-column,#bk8155.b-both_diff > .column,#bk8155.b-both_diff > .g-column,#bk8155.b-headlines > .column,#bk8155.b-headlines > .g-column,#bk8155.b-album > .column,#bk8155.b-album > .g-column,#bk8155.b-tab > .column,#bk8155.b-tab > .g-column,#bk8155.b-accordion > .column,#bk8155.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk8145.b-plain > .column,#bk8145.b-plain > .g-column,#bk8145.b-both_diff > .column,#bk8145.b-both_diff > .g-column,#bk8145.b-headlines > .column,#bk8145.b-headlines > .g-column,#bk8145.b-album > .column,#bk8145.b-album > .g-column,#bk8145.b-tab > .column,#bk8145.b-tab > .g-column,#bk8145.b-accordion > .column,#bk8145.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk8156.b-plain > .column,#bk8156.b-plain > .g-column,#bk8156.b-both_diff > .column,#bk8156.b-both_diff > .g-column,#bk8156.b-headlines > .column,#bk8156.b-headlines > .g-column,#bk8156.b-album > .column,#bk8156.b-album > .g-column,#bk8156.b-tab > .column,#bk8156.b-tab > .g-column,#bk8156.b-accordion > .column,#bk8156.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk8146.b-plain > .column,#bk8146.b-plain > .g-column,#bk8146.b-both_diff > .column,#bk8146.b-both_diff > .g-column,#bk8146.b-headlines > .column,#bk8146.b-headlines > .g-column,#bk8146.b-album > .column,#bk8146.b-album > .g-column,#bk8146.b-tab > .column,#bk8146.b-tab > .g-column,#bk8146.b-accordion > .column,#bk8146.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk8157.b-plain > .column,#bk8157.b-plain > .g-column,#bk8157.b-both_diff > .column,#bk8157.b-both_diff > .g-column,#bk8157.b-headlines > .column,#bk8157.b-headlines > .g-column,#bk8157.b-album > .column,#bk8157.b-album > .g-column,#bk8157.b-tab > .column,#bk8157.b-tab > .g-column,#bk8157.b-accordion > .column,#bk8157.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk8147.b-plain > .column,#bk8147.b-plain > .g-column,#bk8147.b-both_diff > .column,#bk8147.b-both_diff > .g-column,#bk8147.b-headlines > .column,#bk8147.b-headlines > .g-column,#bk8147.b-album > .column,#bk8147.b-album > .g-column,#bk8147.b-tab > .column,#bk8147.b-tab > .g-column,#bk8147.b-accordion > .column,#bk8147.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk8148.b-plain > .column,#bk8148.b-plain > .g-column,#bk8148.b-both_diff > .column,#bk8148.b-both_diff > .g-column,#bk8148.b-headlines > .column,#bk8148.b-headlines > .g-column,#bk8148.b-album > .column,#bk8148.b-album > .g-column,#bk8148.b-tab > .column,#bk8148.b-tab > .g-column,#bk8148.b-accordion > .column,#bk8148.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk8149.b-plain > .column,#bk8149.b-plain > .g-column,#bk8149.b-both_diff > .column,#bk8149.b-both_diff > .g-column,#bk8149.b-headlines > .column,#bk8149.b-headlines > .g-column,#bk8149.b-album > .column,#bk8149.b-album > .g-column,#bk8149.b-tab > .column,#bk8149.b-tab > .g-column,#bk8149.b-accordion > .column,#bk8149.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk8150.b-plain > .column,#bk8150.b-plain > .g-column,#bk8150.b-both_diff > .column,#bk8150.b-both_diff > .g-column,#bk8150.b-headlines > .column,#bk8150.b-headlines > .g-column,#bk8150.b-album > .column,#bk8150.b-album > .g-column,#bk8150.b-tab > .column,#bk8150.b-tab > .g-column,#bk8150.b-accordion > .column,#bk8150.b-accordion > .g-column { margin:0 auto; max-width:100%; }
	}




@media (max-width: 641px) {
}
